Reply To: Specify 6 setup wizard

Home Forums User Forum Specify 6 setup wizard Reply To: Specify 6 setup wizard

#5186
Grant Fitzsimmons

Are you using a Mac computer? You must install MariaDB 10.6.5 instead of MySQL 5.7 for Specify to work on Mac. Otherwise, it seems you may have the root login incorrect.